{
    "navigationBarTitleText": "展厅预约",
    "onReachBottomDistance": 100,
    "usingComponents": {
        "van-icon": "@vant/weapp/icon/index",
        "van-notify": "@vant/weapp/notify/index",
        "van-divider": "@vant/weapp/divider/index"
    }
}